0 Replies Latest reply on May 30, 2008 10:11 AM by Jose Alvarez de Lara

    Looking for j2sdkee1.4

    Jose Alvarez de Lara Novice

      Hello,

      I am developing J2EE app on JBoss 4.2.2.GA and my problem, for example with Duke's Bank (JSP case), is that I am using j2sdkee1.3.1 and I guess I need j2sdkee1.4.

      From Sun you must to download a pack that include a server application that I do not want because I do not need.

      Is there any body that can help me about then possibility of download just the sdk without the server application.

      If it, I will really appreciate.

      Thanks in advance,
      Jose Alvarez de Lara (Spain)